
.print-adlist,
.print-adlist #brs_footer > hr,
.print-adlist #brs_footer td:nth-of-type(2),
.print-adlist .reportcontrols td[align=left],
.print-adlist .reportcontrols td[align=right] {
    display: none;
}

.print-adlist header img[src*=logo] {
    margin-bottom: 1px;
}

.print-adlist .Report .reportheading,
.print-adlist .Report .evenrow td,
.print-adlist .Report .oddrow td {
    padding: 10px;
}

.print-adlist .Report .reportheading a {
    font-size: 12pt;
}

.print-adlist .Report .evenrow td,
.print-adlist .Report .oddrow td {
    font-size: 11pt;
}

.print-adlist .Report .evenrow .print-adlist-large,
.print-adlist .Report .oddrow .print-adlist-large {
    font-size: 9pt;
}

.print-adlist #brs_footer {
    position: relative;
	display: none;
}

.print-adlist #brs_footer > table {
    position: absolute;
    bottom: 0;
    text-align: right;
}

#jb_style {
	text-transform: uppercase;
    color: #555659 !important;
    font-weight: normal;
    font-weight: 500;
    font-size: 1.6em;
}

#sagov_logo {
	width: 85px;
	float: right;
}

#sagov_link {
	width: 240px;
	float: right;
    vertical-align: middle;
    margin-top: 10px;
	
}



#page_head {
	height: 100px;
}

@media print {

@page { size: auto; }

.print-adlist {
    display: block !important;
}

.print-adlist ~ * {
    display: none;
}

}
